// creator  : weidu.exe (version 23100)
// argument : BKAGAI.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BKAGAI~

IF ~~ THEN BEGIN 0 // from: BYESLI:0.0
  SAY #14450 /* ~I recall when all the assassins of the Realms were slain, but you speak of something different?~ */
  IF ~~ THEN DO ~~ EXTERN ~BYESLI~ 2
END

IF ~~ THEN BEGIN 1 // from: BYESLI:4.0
  SAY #14451 /* ~Bhaal... 'seeded' the Realms with his children, born of every race and creed, that they might carry his legacy within them. I... am one such child.~ */
  IF ~~ THEN DO ~~ EXTERN ~BYESLI~ 0
END

IF ~~ THEN BEGIN 2 // from: BYESLI:17.0
  SAY #14452 /* ~The Lord of Murder shall perish, but in his death he shall spawn a score of mortal progeny. So sayeth the wise Alaundo.~ */
  IF ~~ THEN DO ~~ EXTERN ~BYESLI~ 4
END

IF ~~ THEN BEGIN 3 // from: BYESLI:8.0
  SAY #14453 /* ~I had a brother, named Sarevok, and our conflict was brutal.  I am not destined to a peaceful end, Cernd; I am fuel, not an heir.  That is my secret.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~~ THEN BEGIN 4 // from: BYESLI:16.0 BYESLI:2.0
  SAY #14454 /* ~I don't believe you share the taint of your... father; the influence of a dead god must wane with time.  We will continue, and I bear you no ill.~ */
  IF ~~ THEN DO ~SetGlobal("Yeslickfight","GLOBAL",1)
~ EXIT
END

IF ~~ THEN BEGIN 5 // from: BYESLI:18.0
  SAY #14565 /* ~Ah, I be sorry to hear that.  Good business to ye, then.~ */
  IF ~~ THEN DO ~~ EXTERN ~BYESLI~ 3
END

IF ~~ THEN BEGIN 6 // from: BYESLI:19.0
  SAY #14566 /* ~How can I help but buy that from such generous folk?  What is it tha' ye want t' know, aye?~ */
  IF ~~ THEN DO ~~ EXTERN ~BYESLI~ 1
END

IF ~~ THEN BEGIN 7 // from: BYESLI:20.0
  SAY #14567 /* ~Temple Superior~ */
  IF ~~ THEN DO ~~ EXTERN ~BYESLI~ 5
END

IF ~~ THEN BEGIN 8 // from:
  SAY #14568 /* ~Temple Superior~ */
  IF ~~ THEN DO ~~ EXTERN ~BYESLI~ 6
END

IF ~~ THEN BEGIN 9 // from: BYESLI:5.0
  SAY #14569 /* ~Is there anywhere here to have a drink or stay for the night?~ */
  IF ~~ THEN DO ~~ EXTERN ~BYESLI~ 7
END

IF ~~ THEN BEGIN 10 // from: BYESLI:6.0
  SAY #14570 /* ~Is there anything odd going on that you could tell us of?~ */
  IF ~~ THEN DO ~~ EXTERN ~BYESLI~ 8
END

IF ~~ THEN BEGIN 11 // from: BYESLI:9.0
  SAY #14396 /* ~It is a good thing the Cowled robes took away that wizard.  They should take away anyone who even thinks about magic, if you ask me.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~~ THEN BEGIN 12 // from: BYESLI:10.0
  SAY #14397 /* ~Khellor Ahmson~ */
  IF ~~ THEN DO ~~ EXTERN ~BYESLI~ 11
END

IF ~~ THEN BEGIN 13 // from: BYESLI:11.0
  SAY #14634 /* ~Hold!  This tent has been closed off for your own safety, citizen!  The circus has been closed until this matter is resolved.~ */
  IF ~~ THEN DO ~~ EXTERN ~BYESLI~ 7
END

IF ~~ THEN BEGIN 14 // from: BYESLI:12.0
  SAY #14636 /* ~Alright, I'll be on my way, then.~ */
  IF ~~ THEN DO ~~ EXTERN ~BYESLI~ 14
END

IF ~~ THEN BEGIN 15 // from: BYESLI:13.0
  SAY #14637 /* ~I'd like to go inside and check it out for myself.~ */
  IF ~~ THEN DO ~~ EXTERN ~BYESLI~ 15
END

IF ~~ THEN BEGIN 16 // from: BYESLI:15.0
  SAY #14640 /* ~I'm sorry citizen, but I'll not add you to my list of problems.  We've lost a whole garrison squad in this tent, and I doubt you will do any better.~ */
  IF ~~ THEN DO ~~ EXTERN ~BYESLI~ 16
END
